Any issues using newest client with NT4 workstation? Or do you recomend
4.83?



Thanks